MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005615ATutorForumspublic2016-01-03 11:202016-01-05 12:48
Reportergreg 
Assigned Togreg 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.2.1Fixed in Version2.2.1 
Summary0005615: Group forums show for all courses
DescriptionIn Current activities, group forums for one course, replicate for all courses the person is enrolled in.
TagsNo tags attached.
Affects versionSVN
SVN Revision#86141a9..961964c
Attached Files

- Relationships
related to 0005350closedcindy forum group news duplicates 

-  Notes
(0007222)
greg (administrator)
2016-01-04 13:26

rebuilt module_news.php for forums, to include group forums posts
(0007261)
greg (administrator)
2016-01-05 12:48

closed for 2.2.1

- Issue History
Date Modified Username Field Change
2016-01-03 11:20 greg New Issue
2016-01-03 17:32 greg Severity minor => major
2016-01-04 13:26 greg SVN Revision# => 86141a9..961964c
2016-01-04 13:26 greg Note Added: 0007222
2016-01-04 13:26 greg Status new => resolved
2016-01-04 13:26 greg Fixed in Version => 2.2.1
2016-01-04 13:26 greg Resolution open => fixed
2016-01-04 13:26 greg Assigned To => greg
2016-01-04 13:31 greg Relationship added related to 0005350
2016-01-05 12:48 greg Note Added: 0007261
2016-01-05 12:48 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker